﻿.ms-core-webpartadder{
	z-index:600;
}

/*Mobil Menü En kapatma*/
.dil > div {
	display:none;
}
.ms-signInLink{
	display:none!important;
}


body {
    font-family: 'Open Sans'!important;
    color:#898989;
}

h1, h2, h3, p, a, span{
    font-family: 'Open Sans'!important;
    
}

.container h1, .container h2, .container h3{
	overflow:inherit!important;
}

.container{
	padding:0 !important;
}

input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
	/* Remove First */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

}
/*Genel Başlangıç*/

.row {
    margin: 0;
}
/*Genel Bitiş*/


.content {
    margin:15px 0;
}

/*NAVBAR */

.navbar-toggle {

  background-color: #fff;
}

.navbar-toggle .icon-bar {
 background-color:#9f1c2e;
}

.logo-img{
    position: absolute;
   left: 15px;
  top: 0;
}
.navbarTop {
	height: 36px;
	 background: #92153A;
	  border-bottom: 1px solid #7d1433
}
.navbarBottom {
	height: 52px;
	 background-color: #92153A; 
	 border-bottom: 1px solid #7d1433}

/*ANA MENÜ */
.nav-root-menu > li {
border-left:1px solid #7d1433;

}

.nav-root-menu > li a{
color: #e7ddd3;
      font-size: 12.5px !important;
    font-weight: 400;
    padding-top: 16px !important;
    font-family: 'Open Sans';}

nav > li > a:hover, .nav > li > a:focus {
background-color:transparent;}     

.open > a{
border-bottom:3px solid #e9cc57 !important;
padding-bottom:12px !important;

}


/*Mobil Ana Menü*/
.navbar-header button{
	min-width:3em !important;
}
.sidebar {
  margin: 0;
  background-color: #af2a3d;
 
}

.collapse.in {
  
  background-color: #fff;
    padding-left: 5px;
}

.collapse.in a{
  
  color: #af2a3d;
}
.nav-root-menu-mobil{
  list-style: none;
  margin: 0;
  padding: 0;
    margin-top: 40px;
}

.nav-root-menu-mobil  li{
 padding:10px;
}

.nav-root-menu-mobil li a{
 color:#fff;
 text-decoration:none;
 display:block;

}

    .nav-root-menu-mobil li div a {
    display:block;
    padding:5px 0;
    }


.collapse ul {
    list-style:none;
    padding: 0;
  margin: 0;
}
/*Mobil Ana Menü End*/

/*Links Sosyal Dil Ortak*/
.hizli-links {
   
}
.hizli-links div ul {
    list-style:none;
}

.hizli-links-mobil div ul {
    list-style:none;
}
.hizli-links div ul li{
float:left;

}

.hizli-links-mobil div ul li{
float:left;

}
.hizli-links div ul li a{
    display:block;
      color: #e7ddd3;
  font-size: 12px;
  font-weight: 400;
    text-decoration:none;
    cursor:pointer;
     padding: 9px 10px;
     font-family:'Open Sans';
}

.hizli-links-mobil div ul li a{
    display:block;
      color: #e7ddd3;
  font-size: 12px;
  font-weight: 400;
    text-decoration:none;
    cursor:pointer;
     padding: 9px 10px;
}


/*links*/
.links {
    margin-right: 14px;
}

.links-mobil ul{
  list-style: none;
  margin: 0;
  padding: 0;
}

.links-mobil ul li{
 padding:10px;
}

.links-mobil ul li a{
 color:#fff;
 text-decoration:none;
 display:block;

}


/*links end*/

/*Sosyal */
.sosyal {
      margin-right: 35px;
}
.sosyal ul li a i{
color:#fff;
font-size: 16px;
}
/*Sosyal End*/

/*Dil*/
.dil i{
      margin-right: 15px;
  font-size: 16px;
  /* height: 16px; */
  padding: 9px 0;
  color: #fff;
  font-weight: 400;
}




.dil div ul
{
	list-style:none;
	position:relative;
	z-index: 9;
	margin:0;
	padding:0
}

.dil div ul a
{

}

.dil div ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0
}

.dil div ul li.current-menu-item
{
	background:#9f1c2e;
    color:#fff;
}

.dil div ul li:hover
{
	
}

.dil div ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#fff;
	padding:0
}

.dil div ul ul li
{
	float:none;
	width:40px;
    	background:#9f1c2e;
    color:#fff;
}

.dil div ul ul a
{
	line-height:120%;
	padding:10px 15px
}

.dil div ul ul ul
{
	top:0;
	left:100%
}

.dil div ul li:hover > ul
{
	display:block
}

/*Dil End*/



/*ANA MENÜ END*/

/*NAVBAR END*/

/*footer*/

.footer {
    background-color: #575757;
    color: #c0c0c0;
    margin-top: 30px;
    padding:40px 30px
}
.twetter-head {
     padding-bottom:15px;
}
.twetter-head h3{
    font-size:1.5em;
    margin:0 5px;
      color: #fff;
}

#twetter-items{
	width:256px!important;
}

.twetter-item {
    font-family: 'PT Sans', sans-serif;
    font-size:1.2em;
    border-bottom: 1px solid #5c5c5c;
    
}
.youtube-body {
    position:relative;
}
.youtube-body .youtubeimg {
	position:relative;
	display:block;
}
.youtube-body .youtubeimg img {
	max-width:100%;
	height:auto;
}
.youtube-body a .youtubeimg:before {
	content:"";
	position:absolute;
	display:block;
	z-index:2;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.3);
	-webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.youtube-body a:hover .youtubeimg:before{
	background:rgba(0,0,0,0.5);
}
.youtube-body .youtubeimg:after {
	content: "\f01d";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    z-index:3;
/*--adjust as necessary--*/
    color: #fff;
    font-size: 36px;
    padding-right: 0.5em;
    position: absolute;
    top: 50%;
    left: 50%;
    transform:translate(-50%,-50%)
}
.youtube-body a {
    font-family: 'PT Sans', sans-serif;
    font-size:1.2em;
    color:#c1c1c1;
    text-decoration:none;
    display:block;
}

.youtube-play {
  border: 1px solid #fff;
  border-radius: 150px;
  padding: 8px;
  font-size: 29px;
  color: #fff;
  position: absolute;
  left: 40%;
  top: 30%;
}

.link-body ul{
    list-style:none;
    padding: 0 10px;
}
.link-body li{

      height: 40px;
}
.link-body ul li a{
   color: #c0c0c0;
  font-family: PT Sans;
  font-size: 1.3em;
  border-bottom: 1px solid #666666;
  display: block;
  padding: 10px 0;
  font-weight: 400;
  text-decoration: none;
}
.link-body ul li a i{

  font-size: 0.5em;
  top: -2px;
  margin-right: 2px;

}

.hizli-body ul{
    list-style:none;
    padding: 0 10px;
}
.hizli-body li{

       padding: 8px 0;
}
.hizli-body ul li a{
   color: #c0c0c0;
  font-family: PT Sans;
  font-size: 1.3em;
 
  font-weight: 400;

}
.hizli-body ul li img{

 margin-right:2px;

}

.hizli-body form {
}

.hizli-body form button[type="submit"]{
        background: transparent;
  background-image: url(../img/icons/hizli-mail-form.png);
  background-repeat: no-repeat;
  width: 29px;
  height: 29px;
  border-radius: 0;
    margin-left: -2px!important;
}
.hizli-body form input[type="email"]{
     height: 27px;
  border-radius: 0;
  background-color: #7f7f7f;
  color: #4f4f4f;
  border-color: transparent;
  margin-top: 1px;
}

.sub-footer {
   padding: 7px;
  font-size: 1.2em;
  color: #4a4b49;
  font-family: Myriad Pro;
  height: 38px;
  
}




/*footer End*/





/*Sub Menü*/
.sub-menu {
    background-color:#bd2b40;
    padding:10px;
      width: 572px;
}

.sol-menu {
width: 300px;
}

.sol-menu ul {
list-style: none;
  margin: 0;
  padding: 0;
  
}
.sol-menu li {
}
.sol-menu ul li a {
    display:block;
    font-size:12px;
    color:#fff;
    padding: 8px 0 8px 5px;
    text-decoration:none;
    cursor:pointer;
}

/*.sol-menu ul li a:hover{
   background-color:#9c172a;
}*/

.dropdown-menu{
	background-color:#92153A;
}
.dropdown-menu  li a:hover{
	background-color:#9c172a!important;
	background-image:none;
	color:#eeeeee;
}
 .dropdown-menu  li  a:focus{
	background-color:#9c172a!important;
		background-image:none;
			color:#eeeeee;
}

.acik {
    background-color: #9c172a;
}
.sag-menu {
    width:250px; 
    background-color:#9c172a
}


.sag-menu ul {
list-style: none;
  margin: 0;
  padding: 0;
  
}
.sag-menu li {
    padding: 0 10px 10px 20px;
}
.sag-menu ul li a {
    display:block;
    font-size:12px;
    color:#fff;
    padding-bottom: 10px;
    text-decoration:none;
    cursor:pointer;
    border-bottom:1px solid #bd2b40;
}

.sag-menu ul li a i{
    
    font-size:8px;
  
}
/*Sub Menü End*/
.customSearchPage {
	    max-width: 494px;
    position: relative;
    margin: auto;
}
.customSearchPage a {
	    position: absolute;
    right: 0;
    top: 50%;

    background: #ce282d;
    color: #fff;
    padding: 10px;
        transform: translateY(-50%);
}
.customSearchPage a:hover {
	background:#a71f23;
}
.adayogr {
    background-color: #fff;
    color: #92153a!important;
    font-weight: bold!important;
    border-radius: 0 0 5px 5px;
}
.adayogr:hover {
    background-color: #e9e5e5;
    color: #570e24!important;
    font-weight: bold!important;
    border-radius: 0 0 5px 5px;
}